Bug 443558 - gnome-display-properties dual-head support
gnome-display-properties dual-head support
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Søren Sandmann Pedersen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-22 04:09 EDT by Alan Anderson
Modified: 2014-06-18 05:10 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 12:26:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot of gnome-display-properties, being correctly displayed on my Samsung 22" display (178.88 KB, image/png)
2008-04-22 04:09 EDT, Alan Anderson
no flags Details
after 'apply', desktop output only on Acer 19", and Samsung 22" greyed out, and placed on top of other monitor (305.40 KB, image/png)
2008-04-22 04:13 EDT, Alan Anderson
no flags Details

  None (edit)
Description Alan Anderson 2008-04-22 04:09:20 EDT
**please re-file appropriately - there is no gnome-display-properties component
to select when submitting a bug***

Description of problem:
gnome-display-properties not handling dual head configuration.

It correctly identifies the two screens connected, and allows me to enable any
option I choose. However, after applying changes it does not correctly display
them. It will only output on one physical monitor at a time (unless mirrored is
ticked), and the display on which nothing is being output is greyed out in
gnome-display-properties, and the two displays' outlines are placed on top of
each other after applying changes. (see attached before and after shots)


Version-Release number of selected component (if applicable):


How reproducible:  Every time


Steps to Reproduce:
1. start gnome-display-properties
2. enable a second monitor to the left / right / above / below the currently
displaying monitor
3. hit apply.
  
Actual results:
Only 1 screen shows the desktop at a time.

Expected results:
The desktop should span both screens.

Additional info:
Running Rawhide x86_64
Graphics adapter Radeon 3850 (R670)
Using driver 'radeon'

(This is a bug report for a tool, not a "how do I configure xorg.conf for
dual-head support" request)
Comment 1 Alan Anderson 2008-04-22 04:09:20 EDT
Created attachment 303282 [details]
screenshot of gnome-display-properties, being correctly displayed on my Samsung 22" display
Comment 2 Alan Anderson 2008-04-22 04:13:34 EDT
Created attachment 303283 [details]
after 'apply', desktop output only on Acer 19", and Samsung 22" greyed out, and placed on top of other monitor
Comment 3 Matthew Barnes 2008-04-22 06:48:25 EDT
Reassigning to control-center.
Comment 4 Bug Zapper 2008-05-14 05:55:29 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2009-06-09 20:21:37 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2009-07-14 12:26:48 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.